@charset "utf-8";
/* CSS Document */

body {
	margin-top: 0px;
	background-color: #FFFFFF;
	margin-bottom: 0px;
	background-image: url(images/bg.jpg);
}
body,td,th {
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

img {border: 0;}#container {
	height: auto;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-bottom-style: none;
}
#footer {
	background-image: url(images/footbg.gif);
	background-repeat: no-repeat;
	height: 87px;
	width: 800px;
}

#preHead {
	height: 53px;
	width: 800px;
}
#flheader {
	height: 202px;
	width: 800px;
}
#menu {
	height: 46px;
	width: 800px;
	background-image: url(images/topNavbg.gif);
	background-repeat: repeat-x;
}

#menu ul {
	padding: 0;
	list-style: none;
	line-height: normal;
	margin: 0;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
}
#menu2 {
	background-color: #f0eeef;
	height: 32px;
	width: 800px;
	margin-top: 2px;
	clear: both;
	overflow: visible;
}
#carsmenu {
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	height: auto;
	overflow: hidden;
	padding-top: 5px;
}

#maincontent {
	height: auto;
	width: 788px;
	padding-right: 6px;
	padding-left: 6px;
}
#homeleft {
	float: left;
	height: auto;
	width: 598px;
}
.sep {
	height: 46px;
	width: 6px;
}

#homeRight {
	float: right;
	height: auto;
	width: 188px;
}
#preheadrtext {
	padding: 2px;
	float: right;
	height: 48px;
	width: 266px;
	text-align: right;
}
#preheadlogo {
	float: left;
	height: 50px;
	width: 266px;
}
.midmen {
	font-weight: bold;
	color: #5d6c71;
	padding-right: 5px;
	padding-left: 5px;
}


/* nav buttons */


a#button1a {
	display: block;
	width: 70px;
	height: 30px;
	background-image: url(images/home.jpg);
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	vertical-align: middle;
	padding-top: 16px;
}
a#button1a:hover {
	background-position: 0 -46px;
	background-image: url(images/home.jpg);
	text-decoration: underline;
}
a .alt { display: none; }

a#button1b {
	display: block;
	width: 80px;
	height: 30px;
	background-image: url(images/home.jpg);
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	vertical-align: middle;
	padding-top: 16px;
}
a#button1b:hover {
	background-position: 0 -46px;
	background-image: url(images/home.jpg);
	text-decoration: underline;
}
a .alt { display: none; }

a#button1c {
	display: block;
	width: 80px;
	height: 30px;
	background-image: url(images/home.jpg);
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	vertical-align: middle;
	padding-top: 16px;
}
a#button1c:hover {
	background-position: 0 -46px;
	background-image: url(images/home.jpg);
	text-decoration: underline;
}
a .alt { display: none; }

a#button1d {
	display: block;
	width: 82px;
	height: 30px;
	background-image: url(images/home.jpg);
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	vertical-align: middle;
	padding-top: 16px;
	background-repeat: repeat-x;
}
a#button1d:hover {
	background-position: 0 -46px;
	background-image: url(images/home.jpg);
	text-decoration: underline;
}
a .alt { display: none; }

a#button1e {
	display: block;
	width: 50px;
	height: 30px;
	background-image: url(images/home.jpg);
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	vertical-align: middle;
	padding-top: 16px;
	background-repeat: repeat-x;
}
a#button1e:hover {
	background-position: 0 -46px;
	background-image: url(images/home.jpg);
	text-decoration: underline;
}
a .alt { display: none; }

a#button1f {
	display: block;
	width: 50px;
	height: 30px;
	background-image: url(images/home.jpg);
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	vertical-align: middle;
	padding-top: 16px;
	background-repeat: repeat-x;
}
a#button1f:hover {
	background-position: 0 -46px;
	background-image: url(images/home.jpg);
	text-decoration: underline;
}
a .alt { display: none; }

a#button1g {
	display: block;
	width: 82px;
	height: 30px;
	background-image: url(images/home.jpg);
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	vertical-align: middle;
	padding-top: 16px;
	background-repeat: repeat-x;
}
a#button1g:hover {
	background-position: 0 -46px;
	background-image: url(images/home.jpg);
	text-decoration: underline;
}
a .alt { display: none; }

a#button1h {
	display: block;
	width: 180px;
	height: 30px;
	background-image: url(images/rac.jpg);
	float: right;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	vertical-align: middle;
	padding-top: 16px;
	background-repeat: repeat-x;
}
a#button1h:hover {
	background-position: 0 -46px;
	background-image: url(images/rac.jpg);
	text-decoration: underline;
}
a .alt { display: none; }

div.floated {
	width: 400px;
	float: left;
	margin-left: 1em;
}

.botlink:link {
	color: #4A70B4;
	background-color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 5px;
} 

div#myOtherElement {
	width: 150px;
	height: 16px;
	overflow: hidden;
	border: 1px solid black;
	background-color: #000000;
}

div#myOtherElement span, div#myOtherElement a {
	display: block;
	padding: 0 3px;
	background-color: #000000;
}

div#myOtherElement a:hover {
	background-color: #000000;
}
a.botlink:visited {
	color: #4A70B4;
	background-color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}
a.botlink:hover {
	color: #4A8ADB;
	background-color: #FFFFFF;
}
a.botlink:active {
	color: #4A8ADB;
	background-color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
}
#rightRacing {
	height: 187px;
	width: 179px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	float: right;
	margin-bottom: 12px;
}
.pageTitles {
	height: 37px;
	width: 400px;
}
.introtext {
	height: auto;
	width: 593px;
	padding-left: 5px;
	margin-bottom: 5px;
}
#homeFlash {
	height: 226px;
	width: 598px;
	background-color: #FFFFFF;
}
.leftkeypoints {
	background-color: #f7f6f7;
	float: left;
	height: 194px;
	width: 291px;
	margin-top: 5px;
	border: 1px solid #bebdbd;
	color: #666666;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	margin-bottom: 5px;
}
.equipmentbox {
	height: 172px;
	width: 598px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.equipmentleft {
	float: left;
	height: 90px;
	width: 291px;
	border: 1px solid #bebdbd;
	background-color: #F7F6F7;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-top: 10px;
}
.equipmentright {
	float: right;
	height: 90px;
	width: 280px;
	border: 1px solid #bebdbd;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	background-color: #F7F6F7;
	padding-top: 10px;
}

.rightkeypoints {
	background-color: #f7f6f7;
	float: right;
	height: 194px;
	width: 280px;
	margin-top: 5px;
	border: 1px solid #bebdbd;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	color: #666666;
	margin-bottom: 5px;
}
.clearer {
	clear: both;
	height: auto;
}
.googmap {
	float: left;
	height: 240px;
	width: 350px;
}

#rightquote {
	height: 187px;
	width: 179px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	float: right;
	margin-bottom: 12px;
}
#rightinsurance {
	height: 249px;
	width: 179px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	float: right;
	margin-bottom: 12px;
}
#rightaddress {
	height: 106px;
	width: 179px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	float: right;
	margin-bottom: 8px;
	background-image: url(../images/addressbg.jpg);
	background-repeat: no-repeat;
}
.equip {
	margin-left: 8px;
}
.leftAboutkeypoints {
	background-color: #f7f6f7;
	float: left;
	height: auto;
	width: 280px;
	margin-top: 5px;
	border: 1px solid #bebdbd;
	color: #666666;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	margin-bottom: 5px;
}
.rightAboutkeypoints {
	background-color: #f7f6f7;
	float: right;
	height: auto;
	width: 280px;
	margin-top: 5px;
	border: 1px solid #bebdbd;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	color: #666666;
	margin-bottom: 5px;
}
.botboxes {
	float: left;
	height: 115px;
	width: 184px;
	border: 1px solid #bebdbd;
	background-color: #F7F6F7;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 10px;
	margin-right: 8px;
	padding-bottom: 4px;
	margin-top: 8px;
}
.botboxer {
	float: left;
	height: 115px;
	width: 184px;
	border: 1px solid #bebdbd;
	background-color: #F7F6F7;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-top: 10px;
	margin-top: 8px;
}
.boxholder {
	height: auto;
	width: 598px;
	background-color: #FFFFFF;
	margin-bottom: 5px;
}
#rightaddress2 {
	height: 106px;
	width: 179px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	float: right;
}
.wtext {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 10px;
}
.contactArea {
	height: 200px;
	width: 598px;
	background-color: #FFFFFF;
	margin-bottom: 5px;
}

.ContactLeft {
	height: 20px;
	width: 140px;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	font-weight: bold;
	float: left;
}
.ContactRight {
	float: left;
	height: 25px;
	width: 205px;
	padding-top: 3px;
}
.contactrightpic {
	float: right;
	height: 200px;
	width: 150px;
}

.ContactCountry {
	width: 200px;
}
.ContactTF {
	width: 196px;
}
.ContactCountrySELECT {
	width: 200px;
	font-size: 11px;
}
.contactRight {
	float: right;
	height: 200px;
	width: 150px;
}

.ContactTFsize {
	width: 194px;
	font-size: 11px;
	height: 16px;
	border: 1px solid #CCCCCC;
	padding-left: 2px;
}
.ContactLeftMess {
	height: 14px;
	width: 200px;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	font-weight: bold;
	float: left;
}
.ContactTextA {
	height: 200px;
	width: 348px;
	margin-bottom: 5px;
}
.ContactTextAre {
	height: 196px;
	width: 340px;
	border: 1px solid #999999;
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px;
}
.ContactCaptchL {
	height: 50px;
	width: 150px;
	border: 1px none #999999;
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 5px;
	float: left;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.ContactCaptchTF {
	height: 60px;
	width: 348px;
	margin-top: 5px;
}
.ContactCaptctinp {
	float: right;
	height: 20px;
	width: 192px;
	border: 1px none #999999;
}


.ContactCaptchimg {
	height: 63px;
	width: 192px;
	border: 1px none #999999;
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 5px;
	float: left;
}
.ContactCaptctinpTF1 {
	float: right;
	height: 16px;
	width: 160px;
	border: 1px solid #999999;
	font-size: 11px;
}
.ContactCaptcSend {
	float: right;
	height: 28px;
	width: 87px;
	border: 1px none #999999;
	margin-top: 5px;
}
.ContactCaptcSendReset {
	float: right;
	height: 13px;
	width: 73px;
	border: 1px none #999999;
	padding-top: 10px;
	padding-left: 14px;
	font-weight: bold;
	color: #24617E;
	text-decoration: underline;
	margin-top: 5px;
}
#contact {
	float: left;
	height: auto;
	width: 454px;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.contactLcolumn {
	float: left;
	height: auto;
	width: 350px;
}
.contactRcolumn {
	float: right;
	height: 420px;
	width: 240px;
}
.googmapright {
	float: right;
	height: 240px;
	width: 240px;
}
#linksleft {
	float: left;
	height: auto;
	width: 598px;
}
.linkbox {
	height: auto;
	width: 590px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-bottom: 8px;
	background-color: #f2eeee;
	padding-right: 4px;
	padding-left: 4px;
}
.linktitle {
	font-weight: bold;
	color: #293438;
	float: left;
	height: auto;
	width: 594px;
	padding-right: 2px;
	padding-left: 2px;
}
.linktext {
	float: left;
	height: auto;
	width: 594px;
	padding-right: 2px;
	padding-left: 2px;
}
.footermenu {
	height: auto;
	width: 780px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 60px;
}

.linkview:link {
	color: #990000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
} 
a.linkview:visited {
	color: #990000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	}
a.linkview:hover {
	color: #990000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	}
a.linkview:active {
	color: #990000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
#LinksCountry {
	height: 20px;
	width: 598px;
	text-align: center;
	font-weight: bold;
	color: #963022;
	margin-top: 5px;
	margin-bottom: 5px;
}
.flink:link {
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
} 
a.flink:visited {
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	}
a.flink:hover {
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	}
a.flink:active {
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.linkNet {
	font-size: 10px;
	color: #CCCCCC;
}

.netsell:link {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
} 
a.netsell:visited {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}
a.netsell:hover {
	color: #FFFFFF;
}
a.netsell:active {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
}
.netsell1:link {
	color: #000000;
	font-weight: bold;
	font-size: 10px;
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
} 
a.netsell1:visited {
	color: #000000;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}
a.netsell1:hover {
	color: #000000;
}
a.netsell1:active {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
}
.addresstext {
	height: 80px;
	width: 125px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 35px;
	color: #FFFFFF;
	font-weight: bold;
}
